.fsf, .vorschau, #content, #kontakt, .inputfield, label, #startseite_news ul a, #footer, .smallMenu {
  font-size: 85%;
}

@media (min-width: 768px) {
  .fsf, .vorschau, #content, #kontakt, .inputfield, label, #startseite_news ul a, #footer {
    font-size: 90%;
  }
}

@media (min-width: 992px) {
  .fsf, .vorschau, #content, #kontakt, .inputfield, label, #startseite_news ul a {
    font-size: 95%;
  }
}

@media (min-width: 1200px) {
  .fsf, .vorschau, #content, #kontakt, .inputfield, label, #startseite_news ul a {
    font-size: 100%;
  }
}

#switcher {
  font-size: 84%;
}

/* ******** BANNER ******** */
/* ******** TABS ******** */
#content .tabHeadline,
#content .button a {
  font-size: 116%;
}

#content .tabContent {
  font-size: 84%;
}

#content .tab_link_title a {
  font-size: 112%;
}

#footerTabs .tabHeadline {
  font-size: 150%
}

#footerTabs .tabContent {
  font-size: 90%
}

/* ******** NAV ******** */
.navbar-default .navbar-nav>li>a {
  font-size: 90%;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
  font-size: 110%;
}

/* ******** UEBERSCHRIFTEN ******** */
h1, #content .legacy_h1, .legacy_h1 {
  font-size: 158%;
}

h2, #content .legacy_h2, .legacy_h2 {
  font-size: 150%;
}

h3, #content .legacy_h3, .legacy_h3 {
  font-size: 140%;
}

h4, #content .legacy_h4, .legacy_h4 {
  font-size: 130%;
}

.h4link a:link, .h4link a:hover, .h4link a:visited {
  font-size: 100%;
}

h5, #content .legacy_h5, .legacy_h5 {
  font-size: 120%;
}

.h5link a:link, .h5link a:hover, .h5link a:visited {
  font-size: 100%;
}

h6, #content .legacy_h6, .legacy_h6 {
  font-size: 115%;
}

#fancybox-title {
  font-size: 100% !important;
}
